/* CSS Document */

body {

    font-family: "Microsoft YaHei", "微软雅黑", "Helvetica Neue", Arial, "STHeiti", SimSun, sans-serif;

    font-size: 12px;

    color: #2c2c2c;

    background: #fff;

	overflow-y: auto;

}

a, a:hover {

    text-decoration: none;

}

.container {

    width: 100%;

    height: 100%;

}



/* 公共 */

.clearfix:after {

    content: ".";

    display: block;

    height: 0;

    clear: both;

    visibility: hidden;

}

.clearfix {

    display: inline-block;

}

* html .clearfix {

    height: 1%;

}

.clearfix {

    display: block;

}

.download-bg {

    display: block;

    background: url("../images/line-bg.png") repeat-x 0 0;

    height: 100%;

    height: 100vh;

}

.download-layout {

    display: block;

    background-image: url("../images/background@3x.png");

    background-position: center 0;

    background-repeat: no-repeat;

    -webkit-background-size: cover;

    background-size: cover;

    height: 100%;

    height: 100vh;

    position: relative;


}


.download-box {

    padding: 15px 0;

    position: absolute;

    z-index: 1;

    bottom:15%;

    -webkit-transform: translateY(35%);

    -ms-transform: translateY(35%);

    -o-transform: translateY(35%);

    transform: translateY(35%);
    width: 100%

}

.box-btn {

    display: inline-block;


    background: transparent;

    text-align: center;

    border-radius: 30px;

    cursor: pointer;

    width: 40%;

    margin: 20px auto;

    max-width: 400px;

}

/*.box-btn.green {

    border: 2px solid #fff;

}*/

.box-btn a {

    display: block;

    
    color: #00BFBD;

    font-size: 16px;

    line-height: 40px;

    margin: 0px;

    background: #fff;

    text-align: center;

    border-radius: 5px;

    padding: 3px 0;

    font-weight:bold

}

.box-btn.green a {

    background: #fff;
    color: #0A95FF;
    font-weight:bold

}

.box-btn .icon-andriod {

    background: url(../images/icon_doctor@3x.png)  no-repeat 0 0;
	
}

.box-btn .icon-apple {

    background: url(../images/icon_user@3x.png) no-repeat 0 0;

	/*padding: 3px;*/
}

.box-btn .icon-andriod, .box-btn .icon-apple {

    -webkit-background-size: 20px;

    background-size: 20px;

    width: 20px;

    height:20px;

    display: inline-block;

    vertical-align: middle;

    margin-right: 5px;

}

.downoad-footer {

    display: block;

    text-align: center;

    color: rgba(255,255,255,0.5);

    font-size: 12px;

    
    position: absolute;
    z-index: 1;

    bottom: 20px;
    width: 100%;
    -webkit-transform: translateY(58%);

    -ms-transform: translateY(58%);

    -o-transform: translateY(58%);

    transform: translateY(58%);

}

.zbox-btn{
    text-align: center;
    /*position: absolute;*/
/*    top:  20%;
    width: 100%;*/
}

}